albums:
- catalog: VICL-36168
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2006-10-25'
  link: album/45608
  reprint: false
  titles:
    en: Yuukyou Seishunka / ALI PROJECT
    ja: 勇侠青春謳 / ALI PROJECT
    ja-latn: Yuukyou Seishunka / ALI PROJECT
  type: anime
- catalog: KSCL-1067
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2006-11-08'
  link: album/31602
  reprint: false
  titles:
    en: COLORS / FLOW
    ja: COLORS / FLOW
    ja-latn: COLORS / FLOW
  type: anime
- catalog: VICL-62187
  classifications:
  - Soundtrack
  date: '2006-12-20'
  link: album/19057
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion O.S.T.
    ja: コードギアス 反逆のルルーシュ O.S.T.
    ja-latn: CODE GEASS Lelouch of the Rebellion O.S.T.
  type: anime
- catalog: QQCL-19
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2007-01-31'
  link: album/24284
  reprint: false
  titles:
    en: Kaidoku Funou / Jinn
    ja: 解読不能 / ジン
    ja-latn: Kaidoku Funou / Jinn
  type: anime
- catalog: SECL-485
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2007-02-28'
  link: album/45609
  reprint: false
  titles:
    en: Mosaic Kakera / SunSet Swish
    ja: モザイクカケラ / SunSet Swish
    ja-latn: Mosaic Kakera / SunSet Swish
  type: anime
- catalog: VICL-62308
  classifications:
  - Soundtrack
  - Vocal
  date: '2007-03-24'
  link: album/22662
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion O.S.T.2
    ja: コードギアス反逆のルルーシュ O.S.T.2
    ja-latn: CODE GEASS Lelouch of the Rebellion O.S.T.2
  type: anime
- catalog: VICL-62361
  classifications:
  - Vocal
  - Drama
  date: '2007-04-25'
  link: album/54662
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 1
    ja: コードギアス 反逆のルルーシュ Sound Episode 1
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 1
  type: anime
- catalog: VICL-62362
  classifications:
  - Vocal
  - Drama
  date: '2007-05-23'
  link: album/54671
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 2
    ja: コードギアス 反逆のルルーシュ Sound Episode 2
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 2
  type: anime
- catalog: VICL-62363
  classifications:
  - Vocal
  - Drama
  date: '2007-06-27'
  link: album/54676
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 3
    ja: コードギアス 反逆のルルーシュ Sound Episode 3
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 3
  type: anime
- catalog: AICL-1840
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2007-07-17'
  link: album/30004
  reprint: false
  titles:
    en: Hitomi no Tsubasa / access
    ja: 瞳ノ翼
    ja-latn: Hitomi no Tsubasa / access
  type: anime
- catalog: VICL-62364
  classifications:
  - Vocal
  - Drama
  date: '2007-07-25'
  link: album/54677
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 4
    ja: コードギアス 反逆のルルーシュ Sound Episode 4
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 4
  type: anime
- catalog: IK-03
  classifications:
  - Fan Arrangement
  date: '2007-08-17'
  link: album/28166
  reprint: false
  titles:
    en: Ani☆Nabe
    ja: あに☆なべ ～もってけ！あにそん～
    ja-latn: Ani☆Nabe
  type: doujin
- catalog: VICL-62365
  classifications:
  - Vocal
  - Drama
  date: '2007-08-22'
  link: album/54678
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 5
    ja: コードギアス 反逆のルルーシュ Sound Episode 5
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 5
  type: anime
- catalog: VICL-62366
  classifications:
  - Vocal
  - Drama
  date: '2007-09-27'
  link: album/54680
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 6
    ja: コードギアス 反逆のルルーシュ Sound Episode 6
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 6
  type: anime
- catalog: QWCE-00033
  classifications:
  - Remix
  - Vocal
  date: '2007-12-19'
  link: album/29341
  reprint: false
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 2
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 2
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 2
  type: anime
- catalog: SECL-665~6
  classifications:
  - Vocal
  date: '2008-07-23'
  link: album/80432
  reprint: false
  titles:
    en: PASSION / SunSet Swish [Limited Edition]
    ja: PASSION / SunSet Swish [Limited Edition]
    ja-latn: PASSION / SunSet Swish [Limited Edition]
  type: anime
- catalog: SECL-667
  classifications:
  - Vocal
  date: '2008-07-23'
  link: album/80431
  reprint: false
  titles:
    en: PASSION / SunSet Swish
    ja: PASSION / SunSet Swish
    ja-latn: PASSION / SunSet Swish
  type: anime
- catalog: VTCL-60064
  classifications:
  - Vocal
  date: '2008-08-13'
  link: album/149103
  reprint: false
  titles:
    en: Angel Feather Voice / Hitomi
    ja: Angel Feather Voice / Hitomi
    ja-latn: Angel Feather Voice / Hitomi
  type: anime
- catalog: VTCL-60080
  classifications:
  - Vocal
  date: '2008-12-10'
  link: album/64299
  reprint: false
  titles:
    en: Keikan Shijin SINGLE COLLECTION PLUS / ALI PROJECT
    ja: 桂冠詩人 SINGLE COLLECTION PLUS / ALI PROJECT
    ja-latn: Keikan Shijin SINGLE COLLECTION PLUS / ALI PROJECT
  type: anime
- catalog: VTZL-6
  classifications:
  - Vocal
  date: '2008-12-10'
  link: album/64301
  reprint: false
  titles:
    en: Keikan Shijin SINGLE COLLECTION PLUS / ALI PROJECT [Limited Edition]
    ja: 桂冠詩人 SINGLE COLLECTION PLUS / ALI PROJECT
    ja-latn: Keikan Shijin SINGLE COLLECTION PLUS / ALI PROJECT [Limited Edition]
  type: anime
- catalog: QWCE-00071
  classifications:
  - Remix
  - Vocal
  date: '2008-12-17'
  link: album/119098
  reprint: false
  titles:
    en: EXIT TRANCE×ItaG Itasya Graphics PRESENTS Itasya Trance
    ja: EXIT TRANCE×痛G痛車グラフィックスPRESENTS 痛車トランス
    ja-latn: EXIT TRANCE×ItaG Itasya Graphics PRESENTS Itasya Trance
  type: anime
- catalog: SMCL-163~4
  classifications:
  - Vocal
  - OP/ED/Insert
  - Drama
  date: '2009-01-14'
  link: album/22664
  reprint: false
  titles:
    en: CODE GEASS COMPLETE BEST
    ja: CODE GEASS COMPLETE BEST
    ja-latn: CODE GEASS COMPLETE BEST
  type: anime
- catalog: VTCL-60119
  classifications:
  - Vocal
  date: '2009-07-01'
  link: album/22660
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Character Song Best
    ja: コードギアス反逆のルルーシュ キャラクターソングベスト
    ja-latn: CODE GEASS Lelouch of the Rebellion Character Song Best
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2010-10-22'
  link: album/91733
  reprint: false
  titles:
    en: JAP vol.1 animation japan cover tracks / LOVERIN TAMBURIN
    ja: JAP vol.1 animation japan cover tracks / LOVERIN TAMBURIN
    ja-latn: JAP vol.1 animation japan cover tracks / LOVERIN TAMBURIN
  type: anime
- catalog: SECL-933
  classifications:
  - Vocal
  date: '2010-12-22'
  link: album/141598
  reprint: false
  titles:
    en: SunSet Swish 5th Anniversary Complete Best / SunSet Swish
    ja: SunSet Swish 5th Anniversary Complete Best / SunSet Swish
    ja-latn: SunSet Swish 5th Anniversary Complete Best / SunSet Swish
  type: anime
- catalog: KSCL-1845~6
  classifications:
  - Remix
  - Vocal
  date: '2011-08-31'
  link: album/100617
  reprint: false
  titles:
    en: Hey!!! / FLOW [Limited Edition]
    ja: Hey!!! / FLOW [初回生産限定盤]
    ja-latn: Hey!!! / FLOW [Limited Edition]
  type: anime
- catalog: KSCL-1847
  classifications:
  - Remix
  - Vocal
  date: '2011-08-31'
  link: album/100618
  reprint: false
  titles:
    en: Hey!!! / FLOW
    ja: Hey!!! / FLOW
    ja-latn: Hey!!! / FLOW
  type: anime
- catalog: VTCL-60336~7
  classifications:
  - Vocal
  date: '2013-02-20'
  link: album/63576
  reprint: false
  titles:
    en: Kaikai Kiki ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT
    ja: 快恠奇奇 ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT
    ja-latn: Kaikai Kiki ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT
  type: game
- catalog: VTZL-59
  classifications:
  - Vocal
  date: '2013-02-20'
  link: album/82324
  reprint: false
  titles:
    en: Kaikai Kiki ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT [Limited
      Edition]
    ja: 快恠奇奇 ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT
    ja-latn: Kaikai Kiki ALI PROJECT Ventennale Music, Art Exhibition / ALI PROJECT
      [Limited Edition]
  type: game
- catalog: SCGA-00006
  classifications:
  - Arrangement
  date: '2014-05-28'
  link: album/44889
  reprint: false
  titles:
    en: Anison Piano ~marasy animation songs cover on piano~
    ja: Anison Piano ~marasy animation songs cover on piano~
    ja-latn: Anison Piano ~marasy animation songs cover on piano~
  type: anime
- catalog: KSCL-2557~8
  classifications:
  - Vocal
  date: '2015-02-25'
  link: album/134392
  reprint: false
  titles:
    en: FLOW ANIME BEST Kiwami [Limited Edition]
    ja: FLOW ANIME BEST 極 [初回生産限定盤]
    ja-latn: FLOW ANIME BEST Kiwami [Limited Edition]
  type: anime
- catalog: KSCL-2559
  classifications:
  - Vocal
  date: '2015-02-25'
  link: album/134393
  reprint: false
  titles:
    en: FLOW ANIME BEST Kiwami
    ja: FLOW ANIME BEST 極
    ja-latn: FLOW ANIME BEST Kiwami
  type: anime
- catalog: ABIT-33
  classifications:
  - Arrangement
  date: '2015-04-29'
  link: album/150817
  reprint: false
  titles:
    en: THE Anison BEST ~Fuhen no 8bit Covers~
    ja: THE アニソン BEST～普遍の8bitカヴァーズ～
    ja-latn: THE Anison BEST ~Fuhen no 8bit Covers~
  type: anime
- catalog: KMES-15061
  classifications:
  - Vocal
  date: '2015-07-03'
  link: album/110989
  reprint: false
  titles:
    en: Angel Feather Voice 3 / The Best of Hitomi Kuroishi
    ja: Angel Feather Voice 3 / The Best of Hitomi Kuroishi
    ja-latn: Angel Feather Voice 3 / The Best of Hitomi Kuroishi
  type: bonus
- catalog: MHCL-2590
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-03-30'
  link: album/109327
  reprint: false
  titles:
    en: Anison LOVE! Aogumi
    ja: アニソンLOVE! 蒼組
    ja-latn: Anison LOVE! Aogumi
  type: anime
- catalog: MHCL-2639
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-10-26'
  link: album/109377
  reprint: false
  titles:
    en: Anison LOVE! Senbatsugumi
    ja: アニソンLOVE! 選抜組
    ja-latn: Anison LOVE! Senbatsugumi
  type: anime
- catalog: KS-013
  classifications:
  - Fan Arrangement
  date: '2017-08-11'
  link: album/84035
  reprint: false
  titles:
    en: SHIRASU'S ROBOT WAR II
    ja: しらすのロボット大戦2
    ja-latn: Shirasu no Robot Taisen 2
  type: doujin
- catalog: VTZL-133
  classifications:
  - Vocal
  date: '2017-09-27'
  link: album/72249
  reprint: false
  titles:
    en: Ai to Makoto ~ YAMATO & LOVE××× / ALI PROJECT [Limited Edition]
    ja: 愛と誠～YAMATO & LOVE××× / ALI PROJECT
    ja-latn: Ai to Makoto ~ YAMATO & LOVE××× / ALI PROJECT [Limited Edition]
  type: anime
- catalog: VTCL-60455~6
  classifications:
  - Vocal
  date: '2017-09-27'
  link: album/72250
  reprint: false
  titles:
    en: Ai to Makoto ~ YAMATO & LOVE××× / ALI PROJECT
    ja: 愛と誠～YAMATO & LOVE××× / ALI PROJECT
    ja-latn: Ai to Makoto ~ YAMATO & LOVE××× / ALI PROJECT
  type: anime
- catalog: VTCL-60470
  classifications:
  - Vocal
  date: '2018-02-21'
  link: album/73777
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion CODE BLACK+
    ja: コードギアス 反逆のルルーシュ CODE BLACK+
    ja-latn: CODE GEASS Hangyaku no Lelouch CODE BLACK+
  type: anime
- catalog: YCCS-10063
  classifications:
  - Arrangement
  date: '2018-03-28'
  link: album/74812
  reprint: false
  titles:
    en: CODE GEASS LELOUCH OF THE REBELLION PIANO SOLO COLLECTION
    ja: コードギアス反逆のルルーシュ ピアノソロコレクション
    ja-latn: CODE GEASS Hangyaku no Lelouch Piano Solo Collection
  type: anime
- catalog: KSCL-3085~6
  classifications:
  - Vocal
  - Live Event
  date: '2018-08-29'
  link: album/80526
  reprint: false
  titles:
    en: Neiro/Break it down / FLOW [Limited Edition]
    ja: 音色/Break it down / FLOW
    ja-latn: Neiro/Break it down / FLOW [Limited Edition]
  type: game
- catalog: VTZL-153
  classifications:
  - Soundtrack
  date: '2019-02-13'
  link: album/82214
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Re;surrection O.S.T. [Limited Edition]
    ja: コードギアス 復活のルルーシュ O.S.T.
    ja-latn: CODE GEASS Fukkatsu no Lelouch O.S.T.
  type: anime
- catalog: VTCL-60485
  classifications:
  - Soundtrack
  date: '2019-02-13'
  link: album/82580
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion O.S.T.
    ja: コードギアス 反逆のルルーシュ O.S.T.
    ja-latn: CODE GEASS Lelouch of the Rebellion O.S.T.
  type: anime
- catalog: VTCL-60486
  classifications:
  - Soundtrack
  - Vocal
  date: '2019-02-13'
  link: album/82578
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion O.S.T.2
    ja: コードギアス反逆のルルーシュ O.S.T.2
    ja-latn: CODE GEASS Lelouch of the Rebellion O.S.T.2
  type: anime
- catalog: VTCL-60487
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82581
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 1
    ja: コードギアス 反逆のルルーシュ Sound Episode 1
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 1
  type: anime
- catalog: VTCL-60488
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82582
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 2
    ja: コードギアス 反逆のルルーシュ Sound Episode 2
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 2
  type: anime
- catalog: VTCL-60489
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82583
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 3
    ja: コードギアス 反逆のルルーシュ Sound Episode 3
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 3
  type: anime
- catalog: VTCL-60490
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82584
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 4
    ja: コードギアス 反逆のルルーシュ Sound Episode 4
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 4
  type: anime
- catalog: VTCL-60491
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82585
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 5
    ja: コードギアス 反逆のルルーシュ Sound Episode 5
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 5
  type: anime
- catalog: VTCL-60492
  classifications:
  - Vocal
  - Drama
  date: '2019-02-13'
  link: album/82586
  reprint: false
  titles:
    en: CODE GEASS Lelouch of the Rebellion Sound Episode 6
    ja: コードギアス 反逆のルルーシュ Sound Episode 6
    ja-latn: CODE GEASS Hangyaku no Lelouch Sound Episode 6
  type: anime
- catalog: YCCS-10068
  classifications:
  - Arrangement
  date: '2019-03-20'
  link: album/83641
  reprint: false
  titles:
    en: CODE GEASS LELOUCH OF THE REBELLION PIANO SOLO COLLECTION Vol.2
    ja: コードギアス 反逆のルルーシュ ピアノソロコレクション Vol.2
    ja-latn: CODE GEASS Hangyaku no Lelouch Piano Solo Collection Vol.2
  type: anime
- catalog: YCCS-10073~4
  classifications:
  - Arrangement
  date: '2019-07-17'
  link: album/85302
  reprint: false
  titles:
    en: Code Geass Lelouch of the Rebellion ORCHESTRA CONCERT
    ja: コードギアス反逆のルルーシュ オーケストラコンサート
    ja-latn: CODE GEASS Hangyaku no Lelouch Orchestra Concert
  type: anime
- catalog: COCC-17525
  classifications:
  - Vocal
  date: '2020-01-08'
  link: album/93973
  reprint: false
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 35 Palette
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 35 Palette
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 35 Palette
  type: game
- catalog: BNEFCDDAY1
  classifications:
  - Vocal
  date: 2020-04
  link: album/94586
  reprint: false
  titles:
    en: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
    ja: バンダイナムコエンターテインメントフェスティバル NON-STOP MIX CD DAY1
    ja-latn: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
  type: game
- catalog: VVXL-67
  classifications:
  - Vocal
  - Live Event
  - Video
  date: '2020-08-05'
  link: album/100975
  reprint: false
  titles:
    en: FLOW Choukaigi 2020 ~Anime Shibari Returns~
    ja: FLOW 超会議 2020 ～アニメ縛りリターンズ～
    ja-latn: FLOW Choukaigi 2020 ~Anime Shibari Returns~
  type: game
- catalog: VVBL-144~5
  classifications:
  - Vocal
  - Live Event
  - Video
  date: '2020-08-05'
  link: album/100976
  reprint: false
  titles:
    en: FLOW Choukaigi 2020 ~Anime Shibari Returns~
    ja: FLOW 超会議 2020 ～アニメ縛りリターンズ～
    ja-latn: FLOW Choukaigi 2020 ~Anime Shibari Returns~
  type: game
- catalog: VVXL-64~6
  classifications:
  - Vocal
  - Live Event
  - Video
  date: '2020-08-05'
  link: album/100977
  reprint: false
  titles:
    en: FLOW Choukaigi 2020 ~Anime Shibari Returns~ [Limited Edition]
    ja: FLOW 超会議 2020 ～アニメ縛りリターンズ～
    ja-latn: FLOW Choukaigi 2020 ~Anime Shibari Returns~ [Limited Edition]
  type: game
- catalog: VVBL-140~3
  classifications:
  - Vocal
  - Live Event
  - Video
  date: '2020-08-05'
  link: album/100978
  reprint: false
  titles:
    en: FLOW Choukaigi 2020 ~Anime Shibari Returns~ [Limited Edition]
    ja: FLOW 超会議 2020 ～アニメ縛りリターンズ～
    ja-latn: FLOW Choukaigi 2020 ~Anime Shibari Returns~ [Limited Edition]
  type: game
- catalog: AICL-4126
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-10-13'
  link: album/113439
  reprint: false
  titles:
    en: will-ill / TK from Ling tosite sigure
    ja: will-ill / TK from 凛として時雨
    ja-latn: will-ill / TK from Ling tosite sigure
  type: anime
- catalog: AICL-4124~5
  classifications:
  - Vocal
  date: '2021-10-13'
  link: album/113269
  reprint: false
  titles:
    en: egomaniac feedback / TK from Ling tosite sigure
    ja: egomaniac feedback / TK from 凛として時雨
    ja-latn: egomaniac feedback / TK from Ling tosite sigure
  type: anime
- catalog: AICL-4120~3
  classifications:
  - Vocal
  date: '2021-10-13'
  link: album/113270
  reprint: false
  titles:
    en: egomaniac feedback / TK from Ling tosite sigure [Limited Edition]
    ja: egomaniac feedback / TK from 凛として時雨 [初回生産限定盤]
    ja-latn: egomaniac feedback / TK from Ling tosite sigure [Limited Edition]
  type: anime
- catalog: VVCL-1958
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-12-15'
  link: album/114931
  reprint: false
  titles:
    en: DICE / FLOW
    ja: DICE / FLOW
    ja-latn: DICE / FLOW
  type: game
- catalog: VVCL-1959~60
  classifications:
  - Vocal
  - OP/ED/Insert
  - Live Event
  - Video
  date: '2021-12-15'
  link: album/114932
  reprint: false
  titles:
    en: DICE / FLOW [Limited Edition]
    ja: DICE / FLOW [期間生産限定盤]
    ja-latn: DICE / FLOW [Limited Edition]
  type: game
- catalog: VVXX-01121
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2021-12-15'
  link: album/116069
  reprint: false
  titles:
    en: DICE / FLOW [Complete Edition]
    ja: DICE / FLOW [Complete Edition]
    ja-latn: DICE / FLOW [Complete Edition]
  type: game
- catalog: AICL-4178
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-01-26'
  link: album/116319
  reprint: false
  titles:
    en: SAKURA BURST / Cö shu Nie
    ja: SAKURA BURST / Cö shu Nie
    ja-latn: SAKURA BURST / Cö shu Nie
  type: anime
- catalog: AIXX-02117
  classifications:
  - Remix
  - Vocal
  date: '2022-02-11'
  link: album/117969
  reprint: false
  titles:
    en: SAKURA BURST (Naeleck Remix) / Cö shu Nie & Naeleck
    ja: SAKURA BURST (Naeleck Remix) / Cö shu Nie & Naeleck
    ja-latn: SAKURA BURST (Naeleck Remix) / Cö shu Nie & Naeleck
  type: anime
- catalog: VVCL-1989
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-02-16'
  link: album/115640
  reprint: false
  titles:
    en: PHOENIX PRAYER / Eir Aoi
    ja: PHOENIX PRAYER / 藍井エイル
    ja-latn: PHOENIX PRAYER / Eir Aoi
  type: anime
- catalog: VVCL-1986~8
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-02-16'
  link: album/115642
  reprint: false
  titles:
    en: PHOENIX PRAYER / Eir Aoi [Limited Edition]
    ja: PHOENIX PRAYER / 藍井エイル [初回生産限定盤]
    ja-latn: PHOENIX PRAYER / Eir Aoi [Limited Edition]
  type: anime
- catalog: VVCL-1990~1
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-02-16'
  link: album/115641
  reprint: false
  titles:
    en: PHOENIX PRAYER / Eir Aoi [Limited Edition]
    ja: PHOENIX PRAYER / 藍井エイル [期間生産限定盤]
    ja-latn: PHOENIX PRAYER / Eir Aoi [Limited Edition]
  type: anime
- catalog: VVXX-01163
  classifications:
  - Remix
  - Vocal
  date: '2022-02-18'
  link: album/118090
  reprint: false
  titles:
    en: COLORS (James Landino Remix) / FLOW & James Landino
    ja: COLORS (James Landino Remix) / FLOW & James Landino
    ja-latn: COLORS (James Landino Remix) / FLOW & James Landino
  type: anime
- catalog: AICL-4189
  classifications:
  - Vocal
  date: '2022-03-16'
  link: album/117033
  reprint: false
  titles:
    en: Flos Ex Machina / Cö shu Nie
    ja: Flos Ex Machina / Cö shu Nie
    ja-latn: Flos Ex Machina / Cö shu Nie
  type: anime
- catalog: AICL-4188
  classifications:
  - Vocal
  date: '2022-03-16'
  link: album/117034
  reprint: false
  titles:
    en: Flos Ex Machina / Cö shu Nie [Limited Edition]
    ja: Flos Ex Machina / Cö shu Nie [初回生産限定盤]
    ja-latn: Flos Ex Machina / Cö shu Nie [Limited Edition]
  type: anime
- catalog: VVXX-01294
  classifications:
  - Vocal
  date: '2022-10-16'
  link: album/123879
  reprint: false
  titles:
    en: KARAOKE FLOW -Vol.2- / FLOW
    ja: KARAOKE FLOW -Vol.2- / FLOW
    ja-latn: KARAOKE FLOW -Vol.2- / FLOW
  type: game
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2022-10-24'
  link: album/124079
  reprint: false
  titles:
    en: ENSEMBLE STARS!! COVER SONG SERIES 04 Yuukyou Seishunka
    ja: あんさんぶるスターズ!! COVER SONG SERIES 04 勇侠青春謳
    ja-latn: ENSEMBLE STARS!! COVER SONG SERIES 04 Yuukyou Seishunka
  type: game
- catalog: VVCL-2144
  classifications:
  - Remix
  - Vocal
  date: '2022-11-16'
  link: album/123018
  reprint: false
  titles:
    en: Daydream Believer / FLOW×ORANGE RANGE
    ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE
    ja-latn: Daydream Believer / FLOW×ORANGE RANGE
  type: anime
- catalog: VVCL-2145~6
  classifications:
  - Remix
  - Vocal
  date: '2022-11-16'
  link: album/123019
  reprint: false
  titles:
    en: Daydream Believer / FLOW×ORANGE RANGE [Limited Edition]
    ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE [期間生産限定盤]
    ja-latn: Daydream Believer / FLOW×ORANGE RANGE [Limited Edition]
  type: anime
- catalog: VVXX-01341
  classifications:
  - Remix
  - Vocal
  date: '2022-11-16'
  link: album/124554
  reprint: false
  titles:
    en: Daydream Believer / FLOW×ORANGE RANGE [Complete Edition]
    ja: デイドリーム ビリーヴァー / FLOW×ORANGE RANGE [Complete Edition]
    ja-latn: Daydream Believer / FLOW×ORANGE RANGE [Complete Edition]
  type: anime
- catalog: VVCL-2138
  classifications:
  - Vocal
  date: '2023-01-11'
  link: album/122035
  reprint: false
  titles:
    en: KALEIDOSCOPE / Eir Aoi
    ja: KALEIDOSCOPE / 藍井エイル
    ja-latn: KALEIDOSCOPE / Eir Aoi
  type: game
- catalog: VVCL-2130~3
  classifications:
  - Vocal
  date: '2023-01-11'
  link: album/122038
  reprint: false
  titles:
    en: KALEIDOSCOPE / Eir Aoi [Limited Edition]
    ja: KALEIDOSCOPE / 藍井エイル [完全生産限定盤]
    ja-latn: KALEIDOSCOPE / Eir Aoi [Limited Edition]
  type: game
- catalog: VVCL-2134~5
  classifications:
  - Vocal
  date: '2023-01-11'
  link: album/122036
  reprint: false
  titles:
    en: KALEIDOSCOPE / Eir Aoi [Limited Edition A]
    ja: KALEIDOSCOPE / 藍井エイル [初回生産限定盤A]
    ja-latn: KALEIDOSCOPE / Eir Aoi [Limited Edition A]
  type: game
- catalog: VVCL-2136~7
  classifications:
  - Vocal
  date: '2023-01-11'
  link: album/122037
  reprint: false
  titles:
    en: KALEIDOSCOPE / Eir Aoi [Limited Edition B]
    ja: KALEIDOSCOPE / 藍井エイル [初回生産限定盤B]
    ja-latn: KALEIDOSCOPE / Eir Aoi [Limited Edition B]
  type: game
- catalog: VVCL-2222
  classifications:
  - Vocal
  date: '2023-02-22'
  link: album/125509
  reprint: false
  titles:
    en: Voy☆☆☆ / FLOW
    ja: Voy☆☆☆ / FLOW
    ja-latn: Voy☆☆☆ / FLOW
  type: game
- catalog: VVCL-2220~1
  classifications:
  - Vocal
  date: '2023-02-22'
  link: album/125510
  reprint: false
  titles:
    en: Voy☆☆☆ / FLOW [Limited Edition]
    ja: Voy☆☆☆ / FLOW [初回生産限定盤]
    ja-latn: Voy☆☆☆ / FLOW [Limited Edition]
  type: game
- catalog: LACM-24342
  classifications:
  - Arrangement
  - Vocal
  date: '2023-02-22'
  link: album/124513
  reprint: false
  titles:
    en: Way to go / MindaRyn
    ja: Way to go / MindaRyn
    ja-latn: Way to go / MindaRyn
  type: anime
- catalog: FFCG-0231
  classifications:
  - Arrangement
  - Vocal
  date: '2023-03-24'
  link: album/125576
  reprint: false
  titles:
    en: Ensemble Stars!! Cover Song Collection
    ja: あんさんぶるスターズ!! カバーソングコレクション
    ja-latn: Ensemble Stars!! Cover Song Collection
  type: game
- catalog: BRMM-10688
  classifications:
  - Arrangement
  - Vocal
  date: '2023-09-06'
  link: album/133338
  reprint: false
  titles:
    en: BanG Dream! Girls Band Party! Cover collection Vol.8
    ja: バンドリ! ガールズバンドパーティ! カバーコレクションVol.8
    ja-latn: BanG Dream! Girls Band Party! Cover collection Vol.8
  type: game
- catalog: BRMM-10687
  classifications:
  - Arrangement
  - Vocal
  date: '2023-09-06'
  link: album/133340
  reprint: false
  titles:
    en: BanG Dream! Girls Band Party! Cover collection Vol.8 [Limited Edition]
    ja: バンドリ! ガールズバンドパーティ! カバーコレクションVol.8
    ja-latn: BanG Dream! Girls Band Party! Cover collection Vol.8 [Limited Edition]
  type: game
- catalog: YZRH-007
  classifications:
  - Vocal
  date: '2024-08-22'
  link: album/142052
  reprint: false
  titles:
    en: Owari Naki Aether -Anime Cover-
    ja: 終わりなきエーテル-Anime Cover-
    ja-latn: Owari Naki Aether -Anime Cover-
  type: anime
description: ''
franchises:
- link: product/2559
  names:
    en: CODE GEASS
    ja: コードギアス
    ja-latn: CODE GEASS
link: product/2560
meta:
  added_date: 2014-05-03T23:43
  edited_date: 2020-06-22T01:11
  fetched_date: 2025-12-07T11:27
  ttl: 86400
  visitors: 3983
name: CODE GEASS Lelouch of the Rebellion
name_real: コードギアス 反逆のルルーシュ
organizations:
- names:
    en: Sunrise
picture_full: https://media.vgm.io/products/06/2560/2560-1593945345.png
picture_small: https://thumb-media.vgm.io/products/06/2560/2560-1593945345.png
release_date: '2006-10-06'
releases:
- date: '2006-10-06'
  link: release/3468
  names:
    en: CODE GEASS Lelouch of the Rebellion
    ja: コードギアス 反逆のルルーシュ
    ja-latn: CODE GEASS Hangyaku no Lelouch
  platform: Series
  region: Japan
- date: '2021-10-02'
  link: release/14842
  names:
    en: CODE GEASS Lelouch of the Rebellion
    ja: コードギアス 反逆のルルーシュ
    ja-latn: CODE GEASS Hangyaku no Lelouch
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/2560?perpage=99999
websites:
  Official: []
